## border-style

border-style —

## Synopsis

                FoPropertyBorderStyle;
                FoPropertyBorderStyleClass;
    FoProperty* fo_property_border_style_new    (void);
    FoProperty* fo_property_border_style_get_initial
                                                (void);

## Description

## Details

### FoPropertyBorderStyle

    typedef struct _FoPropertyBorderStyle FoPropertyBorderStyle;

### FoPropertyBorderStyleClass

    typedef struct _FoPropertyBorderStyleClass FoPropertyBorderStyleClass;

### fo_property_border_style_new ()

    FoProperty* fo_property_border_style_new    (void);

Creates a new FoPropertyBorderStyle initialized to default value.

Returns : | the new FoPropertyBorderStyle.

### fo_property_border_style_get_initial ()

    FoProperty* fo_property_border_style_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.